/*
Theme Name:     Theratio Child
Theme URI:      http://wpdemo.archiwp.com/theratio/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       theratio
*/

@import url("../theratio/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.main-navigation ul {
	font-family: inherit;
}

.ot-heading.is-dots:before {
	left: auto;
	right: 1px;
}

.widget-area {
	font-family: Assistant, sans-serif;
}

.widget-area .widget .widget-title {
	text-align: right;
}

.widget-area .widget .widget-title::before {
	left: auto;
	right: 0;
}

.widget ul {
	padding-right: 0;
	padding-left: 40px;
}

.widget-area .widget ul:not(.recent-news) > li .count {
	left: 20px;
	right: auto;
}

.page-header {
	background-position: top 28% center;
}